image_width: 1296
image_height: 966
camera_name: driver_nir
camera_matrix:
  rows: 3
  cols: 3
  data: [2162.2948, 0.000000, 650.22019, 0.000000, 2162.2948, 481.20451, 0.000000, 0.000000, 1.000000]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [0.0, 0.0, 0.0, 0.0, 0.0]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1.000000, 0.000000, 0.000000, 0.000000, 1.000000, 0.000000, 0.000000, 0.000000, 1.000000]
projection_matrix:
  rows: 3
  cols: 4
  data: [2162.2948, 0.000000, 650.22019, 0.000000, 0.000000, 2162.2948, 481.20451, 0.000000, 0.000000, 0.000000, 1.000000, 0.000000]
